@CHARSET "UTF-8";
/*
 * Global Stylesheet
 */
/* Base Font */
@font-face {
  font-family: 'NanumBarunGothic';
  font-style: normal;
  src: url('../fonts/NanumBarunGothic.eot');
  src: url('../fonts/NanumBarunGothic.eot') format('embedded-opentype'),
  url('../fonts/NanumBarunGothic.woff') format('woff'),
  url('../fonts/NanumBarunGothic.ttf') format('truetype');
}

body {
    font-size: 13px;
}

xmp {
    font-size : 12px;
    color: #666;
}

/*
 * float block 
 */
.cfloat-left  {float:left;}
.cfloat-right {float:right;}
.cfloat-clear {clear:both;}
